package com.liquidnet.commons.lang.util.upush.android;


import com.liquidnet.commons.lang.util.upush.AndroidNotification;

public class AndroidBroadcast extends AndroidNotification {
	public AndroidBroadcast(String appkey,String appMasterSecret) throws Exception {
			setAppMasterSecret(appMasterSecret);
			setPredefinedKeyValue("appkey", appkey);
		    this.setPredefinedKeyValue("type", "broadcast");
	}
}
